Loading...
Searching...
No Matches
Catch::WaitForKeypress Struct Reference

`#include <catch_amalgamated.hpp>`

## Public Types

enum | When { Never , BeforeStart = 1 , BeforeExit = 2 , BeforeStartAndExit = BeforeStart | BeforeExit }

## Member Enumeration Documentation

## When

enum Catch::WaitForKeypress::When

Enumerator
Never |
BeforeStart |
BeforeExit |
BeforeStartAndExit |

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp